[[!meta title="O Método - Volume II"]]

[[!toc levels=4]]

## Geral

* Ecologia da ação, complexidade das ações e incerteza das consequências, 100.

## Simplicidade e complexidade

    É a procura de uma simplicidade elementar que nos conduz a uma complexidade
    fundamental.

    -- 128

## Vida: necessidade do genona

    A generalidade produz e mantém processos organizadores que são, fisicamente,
    improváveis. A generatividade física (seres organizadores de si) é sempre
    espontânea, isto é, não dispõe de aparelho informacional para controlá-la
    ou programá-la. Os seres vivos se desintegrariam se dependessem apenas das
    regulações físicas, químicas, termodinâmicas espontâneas. A generatividade
    biológica (seres auto-organizadores) comporta, necessariamente, agenciamento
    genético e informação hereditária.

    -- 136

    Assim como a fetichização do capital econômico impede que as outras dimensões
    da vida social tomem forma, a fetichização do capital genético impede que as
    múltiplas dimensões da auto-organização tomem forma.

    Assim, sob o duplo efeito da redução química e da coisificação informática, o
    gene é isolado, hipostasiado. Apesar e por causa dos progressos da genética e
    da biologia molecular o paradigma de simplificação pesa no sentido de um
    subdiscurso vulgarizador, de caráter atomizador (que situa o fundamento
    organizacional do ser vivo na unidade de base, isto é, na molécula, na
    informação, no gene), mecanística (que reduz a lógica da organização viva à
    máquina artificial), coisificador (que substancializa a informação/programa). O
    subdiscurso, larvar na genética torna-se o discurso "genetista" propriamente
    dito e, desenvolvendo-se sem entraves, transforma-se em mito pangenetista.
    Assim, a incapacidade para conceber a unidade complexa do genos e do fenon na
    auto-organização transforma o gene em gênio e o DNS em Adonai.

    -- 155

## Misc

    O ego-autocentrismo parece invulnerável. O indivíduo não pode agir senão para
    si e para os seus. Como tudo aquilo que é invulnerável, o ego-autocentrismo tem
    seu ponto vulnerável, não no calcanhar, mas na cabeça, ou melhor dizendo, na
    computação.  O ponto forte de todo o ser computante, que é extrair informação
    do seu universo, é também o seu ponto fraco: a possibilidade de erro. A
    computação pode enganar-se nos seus cálculos, ou tratar uma informação
    enganadora. Assim, todo o indivíduo pode tornar-se o instrumento da sua própria
    perda enquanto julga trabalhar para a sua salvação.

    O ser computante pode até ser despossuído do seu próprio ego-autocentrismo,
    como no caso da célula parasitada por um vírus, o qual, fazendo-a executar o
    seu programa de reprodução, a faz agir para a sua própria destruição e para a
    multiplicação do seu assassino. Os humanos tornaram-se mestres na sujeição dos
    animais que, embora conservem a autonomia cerebral, isto é, o
    ego-autocentrismo, estão de fato subjugados às finalidades dos subjugadores e
    sobretudo tornaram-se mestres na sujeição do homem pelo homem, como já
    indicamos.

    -- 197, 198

## A discriminação cognitiva de "si"

    "Se algum organismo não se conhece a si próprio, como pode detectar a
    presença de alguma coisa estranha?" (Vaz e Varela, 1978)

    -- 181

Ou, analogamente, se um organismo parasse de se reconhecer, seu sistema imunológico
poderia atacar a si mesmo.

## Computo ergo sum

* Computação, "com-puter": examinar, avaliar, estimar supor ("puter") em cojunto, ligando ou confrontando aquilo que está separado, separando ou dissociando aquilo que está ligado ("com") (183).
* Autos: idem e ipse (196).
* Princípio de exclusão: identificação do si e do não-si.
* Vida: auto-computante: computa a si mesma.
* Si: referência corporal objetiva (213), corporalidade (214).
* Eu: auto-referência subjetiva do ser vivo (190), afirmação egocêntrica (213).
* Mim: auto-referência objetiva do ser vivo (190), referência objetiva do eu e referência subjetiva do si (213).

Trechos:

    O cogito começa a aparece como um anel espiral.

    -- 202

    Ora, evidentemente, as demonstrações "idealistas" que desprendem o sujeito da
    órbita física e do mundo das coisas não são de modo algum comprobatórias. Em
    geral, o cogito é insuficiente como prova científica ou lógica para dizer
    alguma coisa sobre a natureza material ou imaterial do mim, sobre a sua
    realidade transcendental ou fenomênica. Toda a busca de prova, deste domínio,
    necessita da comunicação do cogitante com o universo exterior e da
    intercomunicação dos cogitantes entre eles.  Ora, o cogito funda-se
    exclusivamente na autocomunicação do sujeito consigo mesmo e a sua validade
    concerne, exclusivamente, a qualidade de sujeito. E é precisamente esse caráter
    de autocomunicação que, embora constitua o seu limite, constitui a riqueza do
    cogito, pensamento recorrente em ação, gerando e regenerando o seu próprio
    começo, a sua própria origem, produzindo nesse mesmo processo sua unidade
    complexa e as suas qualidades emergentes, que são aqui as qualidades próprias
    do sujeito consciente.

    --- 204, 205

    O computo não "pensa" de modo ideal, isto é, isolável. "Pensa" (computa) de
    modo organizacional. O computo concerne o "eu sou", não no plano da consciência
    ou da representação, mas no plano da produção/geração/organização. Não existe
    certamente constituição de sujeito consciente ao nível da "Escherichia coli".
    Mas, talvez, constituição do sujeito puro e simples no e pelo "computo".

    -- 207

    Como Piaget indicou, freqüentemente a organização do conhecimento humano
    constitui um desenvolvimento original da organização biológica e, por
    conseguinte, "existem funções gerais comuns aos mecanismos orgânicos e
    cognitivos" (Piaget, 1967, p. 206).  Neste sentido, "o funcionamento cerebral
    exprime ou prolonga formas muito gerais e não particulares de organização
    (biológica)" (Piaget, 1967, p. 545). Podemos pois dizer que, "numa certa
    profundidade, a organização vital e a organização mental constituem apenas uma
    única e mesma coissa" (Piaget, 1968, p. 467). Podemos portanto ir ainda mais
    longe e considerar que todo o ato de organização viva comporta uma dimensão
    cognitiva.

    [...]

    Assinalar um fenômeno de conhecimento no ser celular aparece decerto como uma
    verdadeira projeção retrospectiva do indiferenciado. Mas esta projeção pode
    justificar sua necessidade: seria absurdo negar a atividade cognitiva num ser
    que apresenta suas condições (aparelho computante) e os seus resultados
    (distinção do si/não-si, extração de informações do universo exterior, etc.). A
    idéia de que a auto-organização viva comporta uma dimensão cognitiva dá sentido
    e coerência ao conjunto dos dados relativos à organização celular.  Mas, ao
    mesmo tempo, traz um aparente não-sentido à idéia de conhecimento, uma vez que
    trata de um conhecimento que não se conhece a si mesmo. Schelling dizia: "A
    vida é um saber que ignora a si mesmo...".

    -- 207, 208

    A partir daí, o paradoxo do conhecimento que não se conhece agrava-se: como
    pode haver autoconhecimento para um conhecimento que não se conhece?

    [...]

    Estaríamos inteiramente desarmados diante do problema do autoconhecimento se
    não tivéssemos já reconhecido a auto-referência no âmago de todos os processos
    celulares e de informação (portanto de autoinformação), de comunicação
    (portanto de autocomunicação), de computação (portanto de autocomputação).
    Significa, ao mesmo tempo, que o circuito auto-referente de si a si faz
    regressar o computado ao computador; sendo o computado também o computador, o
    computado-computador regressa à computação do computador.  Trata-se de um
    circuito autocognitivo no qual o computador está apto não só para computar-se
    na parte por intermédio do todo, no todo por intermédio das partes, mas também
    para objetivar-se como computado (si, mim) e ressubjetivar-se como computador
    (eu).

    -- 209

    Devemos também supor que esses termos [...] são como que instâncias
    referenciais que fazem circular a reflexão de um ponto de vista a outro, cada
    uma das quais permite ao sujeito reconhecer ou afirmar um dos seus rostos.

    -- 213

    Já vimos aquilo que separa uma computação cerebral que só gera representações e
    uma computação celular que gera a vida. O computo celular produz o ser objetivo
    e, ao mesmo tempo, a modalidade subjetiva do ser. É o operador do circuito no
    qual, simultaneamente, o ser e a modalidade subjetiva do ser se geram e se
    regeneram, permanentemente.

    -- 214

    Temos que entender radical, fundamental, plenamente: computo ergo sum. Computo
    não significa "tenho um computador na minha máquina". Não significa apenas "sou
    um ser computante". Significa "eu computo, logo eu sou".

    -- 216

## Existencialismo

Turnover molecular, turbilhão computante (221, dentre outras).
Jogo, erro e morte (217), a tragédia básica da existência e a solidão comunicante (218):

    Assim, a autou-afirmação individual do indivíduo-sujeito é a de um ator que
    joga o jogo de viver para ganhar a vida. A noção de ator é existencial no
    sentido em que o ator se joga a si mesmo -- joga a sua vida -- na busca, no
    esforço, no perigo no seio do "teatro" natural que é o seu ambiente. A condição
    existencial do jogo marca toda a vida: é a natureza sempre renascente e a luta
    sempre renascente contra a incerteza.

    O ator vivo mais modesto dispõe, para jogar o seu jogo, do seu capital de
    informações hereditárias e do computo egocêntrico que lhe permite transformar a
    informação em programa, extrair informações do mundo exterior, agir em função
    da situação. mas o computo comporta a sua brecha de incerteza: o risco de erro.
    Toda a existência viva traz consigo o risco permanente de error (no
    funcionamento auto-organizador, na percepção do mundo exterior, na escolha ou
    na decisão, na estratégia do comportamento) e todo o risco de erro traz consigo
    o risco e morte.

    [...]

    Como vimos, a morte não é o inimigo mortal da vida (porque, sem deixar de ser
    desintegrante, está integrada nas transformações e regenerações da vida). Mas é
    inimiga mortal do indivíduo-sujeito.

    -- 217

    Toda a existência que joga é, simultaneamente, jogada e joguete. [...] O
    estatuto do objetivo é incerto, improvável, aleatório, perecível, mas este
    indivíduo, por improvável e pouco necessária que seja a sua vinda ao mundo, por
    inexoravelmente mortal que ele seja, torna-se, logo que nasce e se forma, um
    ser absolutamente necessário "para si" e tende a viver a todo custo,
    indefinidamente. Aí reside a tragédia da existência viva. O indivíduo é um
    quantum de existência, efêmero, descontínuo, pontual, um "ser-lançado-no-mundo"
    entre ex nihilo (nascimento) e in nihilo (morte) e é ao mesmo tempo um sujeito
    que se autotranscende acima do mundo. Para ele, é o centro do universo. Para o
    universo, não passa de um vestígio corpuscular, um estremecimento de onda. Para
    ele é sujeito, para o universo é objeto. É a sua própria necessidade, embora
    tenha nascido por acaso, viva no acaso e morra no acaso. Nasceu no meio de
    milhões de sementes inutilizadas, dilapidadas, volatilizadas, formou-se num
    mistério de agregação, de epigenetização, de animação, que, do nada, produziu
    este instante periférico que se julga o umbigo do mundo.

    [...]

    O ser vivo, por constituição, está destinado à solidão existencial. Produz e
    mantém a sua membrana-fronteira. Opera a cisão ontológica entre si e não-si. A
    sua computação está numa câmara escura, e as informações que extrai são
    traduções.

    [...]

    A solidão, a separação, a incerteza constituem as condições prévias e
    necessárias da comunicação. Só os solitários podem e devem comunicar.

    -- 218

    O computo tem o papel vital e fundamental de traduzir acontecimentos em
    informações a computar por e para si. A partir daí, surge um problema que se
    tornará permanente e agudo na existência animal: como evitar o erro, como
    induzir em erro o adversário, o inimigo?

    [...]

    Como veremos cada vez mais claramente, a afetividade é a consequência, não a
    origem, da existência subjetiva.

    [...]

    A relação entre recepção de estímulos exteriores (a bactéria dispõe de
    químico-receptores) e o computo abre a porta à sensibilidade. A partir daí,
    tudo aquilo que acontece de nefasto ou benéfico é não só computado como "bom"
    ou "mau" (para si), mas também pode ser sentido como irritante ou apaziguante.
    As sensibilidades e irritabilidades progridem com o desenvolvimento dos
    receptores sensoriais e das redes nervosas.

    -- 219

## O Sujeito

Sujeito (220):

* Esqueleto lógico-organizacional e carne ontológico-existencial.
* Lógico: auto-referência, distribuidor de valores.
* Organizacional: conceito inerente e necessário à auto-(geno-feno-eco)-organização.
* Ontológico: sua afirmação individual egocêntrica é inerente e necessária à definição do ser vivo.
* Existencial: cada um dos seus traços constitutivos comporta uma dimensão existencial.

Trechos:

    O sujeito, repito, não é uma substância, uma essência, uma forma.
    É uma qualidade de ser [...]

    --- 221

    Assim, podemos ver que a qualidade de sujeito não é um epifenômeno ou uma
    superestrutura da individualidade viva, mas uma infra-estrutura que permite
    inscrever muito profundamente o indivíduo e o genos um no outro. Com efeito,
    não é apenas a mensagem genética que é necessária à constituição do sujeito.
    É a estrutura reprodutora que é indispensável à estrutura do sujeito, ao menos
    na esfera originárias e fundamental do unicelular. Reciprocamente, não é
    apenas a existência de um indivíduo que é necessária à reprodução genética.
    É a estrutura primeira do sujeito que é indispensável à estrutura reprodutora
    primeira.

    --- 223

    Marx dizia que a chave da autonomia do macado reside na autonomia do homem.
    Entendia com isso que o desenvolvimento, no homem, de qualidades potenciais
    ou embrionárias no macaco, permitia perceber aquilo que seria invisível
    se tivéssemos considerado o macaco isoladamente da evolução pela qual o
    metamorfoseou em homem. Em outras palavras, o ulterior permite conceber o
    anterior. Temos, pois, de prolongar a fórmula marxiana relativa ao macaco pela
    proposição contrária mas complementar, e pela conjugação em anel destas duas
    proposições [...] Em outras palavras, a chave de ambos está no movimento
    e confrontação initerrupto produtor de hipóteses e de teorias.

    -- 224

## Comunicação, redes e o outro (alteridade)

* Egoísmo e altruísmo, 232.

Trechos:

    A faculdade de computar o outro como alter ego/ego alter é sem dúvida
    inseparável da faculdade de se computar a si "objetivamente" como um outro
    si-mesmo (alter ego) e de identificar este alter ego com a sua própria
    identidade subjetiva. [...] A comunicação entre congêneres exterioriza,
    num outro semelhante a si, os processos internos de objetivação/subjetivação,
    proteção/identificação. Constitui-se, entre os dois parceiros, de modo
    recíproco, um circuito de proteção (de si sobre o outro) e de identificação
    (do outro consigo).

    -- 228

    Assim, o anel que encerra o sujeito sobre si mesmo abre-lhe ao mesmo tempo a
    possibilidade de comunicar-se com outrem.

    -- 229

## Estratégia e inteligência

    Veremos cada vez melhor que as noções de arte, estratégia, inteligência,
    bricolagem (estratégia organizadora de um novo objeto por conversão de antigos
    objetos ou elementos da sua finalidade ou função) são intercomunicantes.
    
    [...]
    
    Quando programa tende a comandar, diminuir, suprimir as estratégias, a
    obediência mecânica e míope torna-se modelo de comportamento. À escala humana,
    a estratégia necessita de lucidez na elaboração e na conduta, jogo de
    iniciativas e de responsabilidades, pleno emprego das competências individuais,
    isto é, pleno emprego das qualidades do sujeito.  Eis por que, entre
    parênteses, o Método aqui procurado nunca será um programa, isto é, uma receita
    preestabelecida, mas um convite e uma incitação à estratégia do pensamento.
    
    -- 257

## Liberdade

* Definição, 258.
* Suicídio, 259.

## Sociedades: entidades de terceiro tipo

    Não existe fronteira bem nítida entre as associações mais ou menos frouxas e as
    sociedades rudimentares. Mas o que importa aqui é definir um fenômeno não na
    sua fronteira incerta, mas na sua emergência própria. O fenômeno social emerge
    quando as interações entre os indivíduos do segundo tipo produzem um todo
    não-redutível aos indivíduos e que retroage sobre ele, isto é, quando se
    constitui um sistema. Existe, portanto, sociedade quando as interações
    comunicadoras/associativas constituem um todo organizado/organizador, que é
    precisamente a sociedade, a qual, como toda a entidade de natureza sistêmica, é
    dotada de qualidades emergentes e, com as suas qualidades, retroage enquanto
    todo sobre os indivíduos, transformando-os em membros desta sociedade.

    -- 264

    O sistema social não é apenas um sistema: é uma organização que organiza
    retroativamente a produção e a reprodução das interações que a produzem,
    assegura a sua homeostasia através do turnover dos indivíduos que morrem e
    nascem e, assim, continua a ser um ser-máquina autoprodutor e auto-organizador.

    -- 265

## Totalitarismo

    Um novo e enorme poder de Estado tende a concentrar-se ao longo do século XX.

    O Estado torna-se cada vez mais Estado-providência e Estado assistencial
    (Welfare state).  Num sentido, dedica-se cada vez mais à proteção e ao
    bem-estar dos indivíduos, mas, ao mesmo tempo, estende as suas competências a
    todos os domínios das vidas individuais, doravante encerradas numa rede
    polimórfica, simultaneamente casulo (protetor mas eventualmente infantilizante)
    e armadilha. Assim, desenvolve-se um Estado, de certo não totalitário, mas
    totalizante, isto é, englobando todas as dimensões da existência humana.

    Os notáveis desenvolvimentos informáticos, de que hoje se discutem as
    ambivalências (Nora, Minc, 1978), deixam entrever espantosas possibilidades de
    desconcentração comunicacionais e de que beneficiariam os indivíduos. Mas, ao
    mesmo tempo, a informática dá a um aparelho de Estado central a possibilidade
    de agrupar e tratar todas as informações acerca de um indivíduo de modo muito
    mais ramificado e preciso que o controle neurocerebral sobre as células dos
    nossos organismos. A partir daí, um código policial/tecnológico (munido de
    dispositivos de detecção e de escuta em todos os terrenos) pode doravante
    exercer-se sobre o desvio, anomalia, originalidade. A isto é necessário
    acrescentar já as futuras ações bioquímicas sobre o espírito ----- cérebro

    humano, que permitirão estabelecer uma normalização generalizada de todo o
    desvio. Doravante, o Estado encontra-se dotado de poderes que, virtualmente,
    excedem todos os poderes de controle e de intervenção jamais concentrados.

    Aqui mesmo, temos de inscrever o processo aparentemente marginal,
    sociologicamente menor, que já constatei (Método I): o conhecimento científico
    produz-se cada vez menos para ser pensado e meditado por espíritos humanos, mas
    cada vez mais acumulado para a computação dos seus computadores, isto é, para a
    utilização das entidades superindividuais, em primeiro lugar a entidade
    supercompetente e onipresente: o Estado. Ao mesmo tempo e correlativamente,
    essa ciência cega-nos: o resto do nosso mundo, da nossa sociedade, do nosso
    destino é despedaçado por um conhecimento científico que, atualmente, ainda é
    incapaz de pensar o indivíduo, incapaz de conceber a noção de sujeito, incapaz
    de pensar a natureza da sociedade, incapaz de elaborar um pensamento que não
    seja unicamente matematizado, formalizado, simplificador, mas, ao contrário,
    muito capaz de fornecer aos poderes novas técnicas de controle, de manipulação,
    de opressão, de terror, de destruição.

    Ao aproximarmo-nos, pois, do momento em que podemos considerar que todos estes
    processos conjuntos poderiam permitir ao ser do terceiro tipo realizar-se em
    onipotência, não só sujeitando-nos e manipulando-nos, mas também
    infantilizando-nos, irresponsabilizando-nos e despossuindo-nos da aspiração ao
    conhecimento e do direito ao juízo.

    Tal hipótese não é brincadeira intelectual, pois o Estado dedicado a essa
    realização surgiu no século XX: o Estado totalitário. Instala-se, sob diversas
    variantes, em todos os continentes, em todas as civilizações, em todas as
    sociedades, sob o impulso, o controle, a apropriação de um aparelho soberano: o
    partido detentor de todas as competências, possuidor de verdade sobre o homem,
    a história, a natureza.

    A partir daí, bastaria que este Estado totalitário concentrasse e utilizasse de
    modo sistemático todas as formas de dominação/controle, não só burocráticas,
    policiais, militares, mitológicas, políticas, mas também científicas, técnicas,
    informáticas, bioquímicas, para que se pudesse operar uma sujeição das classes,
    grupos, indivíduos, já não apenas generalizada mas irreversível; regressões dos
    direitos individuais já não são apenas generalizadas mas irreversíveis.
    Podemos, certamente, esperar que nossos totalitarismos contemporâneos sejam os
    monstros provisórios nascidos das agonias e gestações deste século. Mas podemos
    recear também que estes monstros se tornem duradouros na e pela
    sujeição/controle estrutural dos indivíduos do segundo tipo e, por isso,
    constituam os artesãos de um desenvolvimento decisivo do ser do terceiro tipo.

    -- 281, 282

## Autos

    Autos significa "o mesmo": não identidade consigo mesmo fundada numa
    invariância estáica, não identidade de dois termos distintos e semelhantes, mas
    unidade de um anel que, girando incessantemente do mesmo ao si mesmo, produz e
    reproduz o mesmo.

    O autos pertence à raça dos anéis turbilhonares. Um ciclo genérico de
    reproduções faz suceder os vivos aos vivos. Um turnover fenomênico faz suceder
    as moléculas às moléculas, as células às células (se policelular), os
    indivíduos aos indivíduos (sociedade). Assim como um turbilhão desenha uma
    figura estável no seio do fluxo, igualmente, e ainda mais, o dinamismo
    turbilhonar do autos produz, a partir de uma inscrição genética invariante,
    formas corporais aparentemente estáticas (células, organismos, sociedades) e
    aparece desenhar no tempo um esquema ou pattern fixo.  Aqui reencontramos o
    vínculo pseudo-antinômico entre o movimento irreversível e o estado
    estacionário, dinamismo e a estabilidade, já bem elucidado (O Método !).

    -- 287

    O princípio de integração próprio de autos é, portanto, um princípio
    polianelante complexo que permite construir, simultaneamente, vários graus de
    auto-organização, de individualidade, de ser, de existência. Uma propriedade
    notável destas integrações mútuas é que as relações de pertença não anulam as
    relações de exclusão: cada ser permanece, no seu grau, um indivíduo-sujeito
    egocêntrico, embora "pertença" a um mega-ser, ele mesmo egocêntrico, de que é
    uma parte ínfima e enferma.

    De onde as consequências perturbadoras para a ontologia tradicional: embora os
    seres-sujeitos se excluam uns aos outros do seu lugar egocêntrico, podem,
    contudo, constituir vários seres em um, um ser em vários e, ao mesmo tempo,
    fragmentos de mega-seres.

    -- 290

## Hierarquia e especialização

* Problemas e vulnerabilidades da estrutura em rede centralista/hierárquica/especializada: 359.

Trechos:

    A hierarquia constitui uma estrutura de sujeição, na qual os seres celulares
    estão sujeitos aos indivíduos policelulares, sujeitos Pas sociedades de que
    fazem parte. Os seres sujeitados continuam sujeitos, mas na ignorância (e, no
    caso dos humanos, na inconsciência), trabalham para os fins dos sujeitos que os
    sujeitam.

    Mesmo quando há arquitetura de emergências, a organização hierárquica comporta
    uma certa alienação do sujeito (que trabalha para os outros trabalhando para si)
    e uma virtualidade de subjugação e de exploração (remeto para as definições
    dadas na primeira parte). É, efetivamente, a partir do controle e da dominação:
    do baixo pelo alto, da parte pelo todo, do micro pelo macro, dos executantes
    pelos componentes, dos informados pelos informantes, que se estabelecem as
    relações de exploração infra-organizacional. E de fato, as "altas" formas
    globais (do organismo, da sociedade) mantêm-se e perduram no e pelo turnover
    das "baixas" formas, ou seja, vivem de mortes/renascimentos initerruptos dos
    indivíduos celulares, verdadeiro fluxo regenerador que mantém a permanência,
    a estabilidade, a sobrevivência do indivíduo sujeitante.

    -- 350-351

    A organização recorrente relativiza a noção de hierarquia, uma vez que a
    hierarquia depende, na sua própria existência, daquilo que depende dela.
    Temos de ir mais longe e reconhecer que, em toda a organização viva, a
    organização hierárquica precisa de organização não-hierárquica.

    [...]

    A anarquia não é a não-organização, é a organização que se efetua a partir
    das associações-interações sinérgicas entre seres computantes, sem que,
    para tal, haja necessidade de comando ou controle emanando dum nível
    superior. É assim que se constituem as eco-organizações. Ora esta anarquia
    sem controle superior constitui um todo que estabelece seu controle superior.

    -- 352

    Enfim, o parasitismo desenvolve-se no seio das organizações
    cêntricas/hierárquicas/especializadas do nosso universo antropossocial. Com
    efeito, o indivíduo ou a casta que detêm o poder de Estado podem saciar sem
    freios (não sendo controlados pela regra que controlam) os seus apetites
    egocêntricos e parasitar o conjunto do corpo social, assumindo mais ou menos
    corretamente as suas funções de interesse geral.

    -- 359

    Toda a concepção ideal de uma organização que seria apenas ordem,
    funcionalidade, harmonia, coerência é um sonho demente de ideólogo ou/e de
    tecnocrata. A irracionalidade que elminaria a desordem, a incerteza, o erro não
    é senão a irracionalidade que eliminaria a vida.

    -- 365

    Parece que toda a passagem de um micronível de organização a um macroniível,
    como do unicelular ao ser policelular, da sociedade arcaica de algumas centenas
    de membros à sociedade histórica de milhões de indivíduos, a complexidade da
    nova macroorganização é menor do que a da microorganização que intefra ou
    desintegra. Assim, os primeiros organismos policelulares, de estrutura
    demasiado frouxa ou demasiado rígida, não puderam elevar-se até o nível de
    complexidade organizacional da célula, e foram necessários unúmeros
    desenvolvimentos evolutivos (desenvolvimentos de órgãos e aparelhos internos,
    entre os quais o aparelho neurocerebral, o aparelho sexual, etc.) para que
    organismos superiores atinjam novos níveis de complexidade.

    [...]

    Talvez -- talvez? -- toda mudança de escala, todo salto em direção a um
    metassistema mais amplo deva apagar-se, num primeiro estádio, com uma pobreza
    organizacional, misto de ordem rígida e de desordem destruidora, antes de
    aparecerem as estruturas e emergências novas? E, neste sendido, estamos na era
    de gênese uraniana de uma organização social que ainda não encontrou a
    hipercomplexidade que torna possível a evolução cerebral pelo Homo sapiens (cf.
    Morin, 1973, p. 206-209).

    Com efeito, parece possível conceber um progresso organizacional baseado na
    regressão das especializações, das hierarquias, da centralização -- de onde a
    regressão correlativa das subjugações/sujeições --, no desenvolvimento das
    comunicações e confraternizações, no pleno emprego das qualidades estratégicas,
    inventivas, criativas, ainda totalmente inibidas ou por desbastar na nossa
    sociedade. 

    -- 368-369

## Bios

* Ser vivo gerador de acaso; liberdade, criatividade e eventualidade, 409.
* Autopoiese, 417.

Trechos:

    Vimos que, para lá de um certo número de interações e de indeterdependências,
    para lá de um certo grau de complicação, se torna impossível calcular e
    conhecer os processos de um fenômeno. Niels Bohr formulara-o à sua maneira:
    "É impossível efetuar medidas físicas e químicas completas sobre um
    organismo sem matá-lo".

    -- 421

## Complexidade, lógica e contradição

* Simples, simplicidade, simplificação na ciência, 432.

Trechos:

    O pensamento complexo, animado pela dupla exigência de completude (não a
    "totalidade", mas a não-mutilação) e de coesão, conduz num determinado momento
    a uma brecha lógica: a contradição. Será necessário que um diktat lógico
    exterior e abstrato condene a exigência de lógica interior que conduziu à
    contradição? Não será antes necessário imaginar que o surgimento da contradição
    opera a abertura súbita de uma cratera no discurso sob o impulso das camadas
    profundas do real?

    -- 425

    A lógica aristotélica corresponde à igualdade estática imediata das "coisas",
    objetos sólidos como pedra ou mesa, recortados ou isolados no tempo e no
    ambiente.  O princípio do terceiro excluído e o princípio de identidade
    concernem sistemas "fechados", que definimos não só sem referência ao seu
    ambiente, mas também sem ter em conta o segundo princípio da termodinâmica, que
    constitui um princípio de transformação interna dos sistemas fechados. Assim,
    logo que se trata de sistema aberto, e singularmente de vida, "o princípio do
    terceiro excluído de identidade define um ser empobrecido, separado entre meio
    e indivíduo" (Simondon, 1964, p.17).

    Embora insuficientes para caracterizar as entidades complexas, esta lógica
    permite-nos arrancar os seres ou objetos à confusão, identificá-los num
    primeiro grau, e é necessária às operações seqüenciais do raciocínio
    complexo. Repetimos: não só o raciocínio complexo deve ser coerente mas é a
    sua própria coerência que conduz às contradições.

    Quando o pensamento simplificador encontra uma contradição que não pode ser
    superada, volta atrás exclamando "erro'. O pensamento complexo aceita o
    desafio das contradições. Não poderia ser, como a dialética, a "superação"
    (Aufhebung) das contradições. É a sua desocultação, a sua evidenciação,
    e recorre ao corpo-a-corpo com a contradição.

    [segue uma bela descrição sobre o surgimento de uma contradição]

    Daí em diante importa inverter o modo de pensamento simplificador que,
    postulando a adequação absoluta entre a lógica e o real, opera de fato
    a redução "idealista" do real à lógica. Temos de reconhecer que real
    e lógico não se identificam totalmente.

    [...]

    Para o conhecimento complexo, a contradição não é somente o sinal de um absurdo
    de pensamento. Pode tornar-se o detector de camadas profundas do real.
    Constitui então já não o detector do erro e do falso mas o indício e o anúncio
    do verdadeiro.

    [prossegue com uma bela fala sobre a lógica ilógica do vivo e o enriquecimento
     do princípio de incerteza]

    [...]

    O pensamento não serve à lógica: serve-se dela. O problema é: como servir-se?

    -- 427-429

## Complexidade e simplicidade

* Robotização do ser vivo pelo pensamento simplificador, 434.
* Marxismo, sistemismo e simplificação, 435.

Trechos:

    A complexidade é a união da simplificação e da complexidade.

    [...]

    O pensamento complexo deve lutar contra a simplificação, utilizando-a
    necessariamente. Existe sempre um duplo jogo no conhecimento complexo:
    simplificar ----> complexificar. No duplo jogo, o complexo volta
       \                   /
        ---------<--------´

    incessantemente como pressão da complexidade real e consciência da
    insuficiência dos nossos meios intelectuais diante do real (por isso,
    o pensamento complexo é o pensamento modesto que se inclina diante
    do impensável).

    -- 432-433

    O esforço da complexidade é aleatório e difícil. [...] É porque
    integra aquilo que desintegra o pensamento que ela vive [a estratégia
    do pensamento complexo], como tudo quanto é vivo, à temperatura da
    sua própria destruição. [isto é citado novamente na página 438]

    [...]

    A complexidade é um termo-chave. Mas não é uma palavra dominante.

    -- 435

## Viver

* Simmel, 440.
* Simondon, 441.
* Von Neumann, jogo, 446.
* Organ, fervilhar ardentemente, 465. 

Trechos:

    O ser que nasce não pediu para viver, mas logo que nasce, só pede para viver.
    Nenhum vivo quis viver, no entanto, todo o vivo quer viver.

    -- 438

    A definição de Bichat: "A vida é o conjunto das funções que resistem à morte."

    [...]

    Atlan formula o princípio complementar e antagônico do princípio de Bichat:
    "A vida é o conjunto das funções capazes de utilizar a morte"
    (Atlan, 1979, p. 278)

    -- 439-440

    Ninguém nasce só. Ninguém está só no mundo, no entanto cada um está só
    no mundo.

    -- 442

    Os destinos são diferentes, desiguais, incomensuráveis, que seria absurdo
    hierquizá-lo (sic). Mas certamente existem vidas infernais: parasitas,
    subjugadas, subdesenvolvidas, atrofiadas...

    -- 443

## Manipulação da vida

    A ação do homem sobre a vida começou desde a pré-história por domesticação,
    sujeição, subjugação, e prosseguiu como manipulação através de hibridações
    e cruzamentos. A manipulação alcança hoje o santuário dos genes.

    [...]

    Por um lado, há um ganho potencial de complexidade por elevação da produção
    industrial do nível do artefato ao da organização viva. Existe redução
    potencial do ser vivo ao estatuto do artefato e praticamente transformação
    dos seres vivos em máquinas artificiais (já a criação industrial dos
    porcinos e bovinos os transforma em puras e simples máquinas de fazer carne).

    Assim, a progressão do industrial tornado vivo corre o risco de ser uma
    regressão da vida, que vai se tornando industrial, tornando-se a
    bioindústria o prolongamento tecnossociológico da manipulação experimental
    que trata os seres celulares e pluricelulares como agrupamentos de
    peças soltas.

    Mais profunda e amplamente, está aberta a porta para a manipulação ilimitada
    sobre a vida. Encontramo-nos no momento de uma tomada de poder decisiva.
    Podemos imaginar, como me indica Gaston Richard, que os microorganismos
    podem efetuar todas as operações naturais necessárias à nossa vida, inclusive
    a fotossíntese, tornando assim obsoletas a nossa preocupação de preservar
    ecossistemas: de onde a possibilidade de liquidação geral de todas as
    espécies vegetais ou animais, deixando frente a frente, no Planeta Terra,
    o homo e a Escherichia coli.

    [...]

    O novo poder sobre a vida será tão fundamentalmente controlador e tão
    fundamentalmente incontrolador quanto foi a tomada de poder sobre a energia
    atômica há quarenta anos. E concerne, mais íntima e fundamentalmente ainda, o
    poder sobre o homem.

    -- 469-470
