[[!meta title="O processo civilizador"]]

## Índice

* Processo civiliza-DOR.
* Memória, autocontrole, adestramento, custo da civilização para os indivíduos, vide introdução.

### Kultur e Zivilization

    O conceito de “civilização” refere-se a uma grande variedade de fatos: ao nível
    da tecnologia, ao tipo de maneiras, ao desenvolvimento dos conhecimentos
    científicos, às ideias religiosas e aos costumes.
    
    [...]
    
    Já no emprego que lhe é dado pelos alemães Zivilisation, significa algo de fato
    útil, mas, apesar disso, apenas um valor de segunda classe, compreendendo
    apenas a aparência externa de seres humanos, a superfície da existência humana.
    A palavra pela qual os alemães se interpretam, que mais do que qualquer outra
    expressa-lhes o orgulho em suas próprias realizações e no próprio ser, é
    Kultur.

    [...]

    O que se manifesta nesse conceito de Kultur, na antítese entre profundeza e
    superficialidade, e em muitos conceitos correlatos é, acima de tudo, a
    autoimagem do estrato intelectual de classe média.

### Vanguarda

    Conforme dito acima, o movimento literário da segunda metade do século XVIII
    não tem caráter político, embora, no sentido o mais amplo possível, constitua
    manifestação de um movimento social, uma transformação da sociedade. Para
    sermos exatos, a burguesia como um todo nele ainda não encontrava expressão.
    Ele começou sendo a efusão de uma espécie de vanguarda burguesa, o que
    descrevemos aqui como intelligentsia de classe média: numerosos indivíduos na
    mesma situação e de origens sociais semelhantes espalhados por todo o país,
    pessoas que se compreendiam porque estavam na mesma situação. Só raramente
    membros dessa vanguarda se reuniam em algum lugar como grupo durante um período
    maior ou menor de tempo. Quase sempre viviam isolados ou sós formando uma elite
    em relação ao povo, mas pessoas de segunda classe aos olhos da aristocracia
    cortesã.

    Repetidamente, encontramos nessas obras a ligação entre tal posição social e os
    ideais nelas postulados: o amor à natureza e à liberdade, a exaltação
    solitária, a rendição às emoções do coração, sem o freio da “razão fria”. No
    Werther, cujo sucesso demonstra como esses sentimentos eram típicos de uma dada
    geração, isto é dito de maneira bem clara e inequívoca.

    [...]

    E em 15 de março de 1772: “Rilho os dentes… Após o jantar na casa do conde,
    andamos de um lado para outro no grande parque. Aproxima-se a hora social.
    Penso, sabe Deus sobre nada.” Ele permanece ali, os nobres chegam. As mulheres
    murmuram entre si, alguma coisa circula entre os homens. Finalmente, o conde,
    um tanto embaraçado, pede-lhe que se retire. A nobreza sente-se insultada ao
    ver um burguês entre seus membros.
    
    “‘Sabe’”, diz o conde, “‘acho que os convivas estão aborrecidos em vê-lo
    aqui.’… Afastei-me discretamente da ilustre companhia e me dirigi a M., a fim
    de observar o pôr do sol do alto da colina, enquanto lia no meu Homero o canto
    que celebra como Ulisses foi hospitaleiramente recebido pelos excelentes
    guardadores de porcos.”

    Por um lado, superficialidade, cerimônia, conversas
    formais; por outro, vida interior, profundidade de sentimento, absorção em
    livros, desenvolvimento da personalidade individual. Temos o mesmo contraste
    referido por Kant, na antítese entre Kultur e civilização, aplicado aqui a uma
    situação social muito específica.

    No Werther, Goethe mostra também com particular clareza as duas frentes entre
    as quais vive a burguesia. “O que mais me irrita”, lemos na anotação de 24 de
    dezembro de 1771, “é nossa odiosa situação burguesa. Para ser franco, sei tão
    bem como qualquer outra pessoa como são necessárias as diferenças de classe,
    quantas vantagens eu mesmo lhes devo. Apenas não deviam se levantar diretamente
    como obstáculos no meu caminho.” Coisa alguma caracteriza melhor a consciência
    de classe média do que essa declaração. As portas debaixo devem permanecer
    fechadas. As que ficam acima têm que estar abertas. E como todas as classes
    médias, esta estava aprisionada de uma maneira que lhe era peculiar: não podia
    pensar em derrubar as paredes que bloqueavam a ascensão por medo de que as que
    a separavam dos estratos mais baixos pudessem ceder ao ataque.

    Todo o movimento foi de ascensão para a nobreza: o bisavô de Goethe fora
    ferreiro,13 seu avô alfaiate e, em seguida, estalajadeiro, com uma clientela
    cortesã, e maneiras cortesãs-burguesas. Já abastado, seu pai tornou-se
    conselheiro imperial, burguês rico, de meios independentes, possuidor de
    título. Sua mãe era filha de uma família patrícia de Frankfurt.

    O pai de Schiller era cirurgião e, mais tarde, major, mal remunerado; mas seu
    avô, seu bisavô e seu tataravô haviam sido padeiros. De origens sociais
    semelhantes, ora mais próximas ora mais remotas, dos ofícios e da administração
    de nível médio vieram Schubart, Bürger, Winkelmann, Herder, Kant, Friedrich
    August Wolff, Fichte, e muitos outros membros do movimento.

    [...]

    De modo geral, permaneceram muito altas, segundo os padrões ocidentais, as
    paredes entre a intelligentsia de classe média e a classe superior
    aristocrática na Alemanha.

    [...]

    A burguesia comercial, que poderia ter servido como público para os escritores,
    é relativamente subdesenvolvida na maioria dos Estados alemães no século XVIII.
    A ascensão para a prosperidade apenas ensaia os primeiros passos nesse período.
    Até certo ponto, por conseguinte, os escritores e intelectuais alemães como que
    flutuam no ar. Mente e livros são seu refúgio e domínio, e as realizações na
    erudição e na arte seu motivo de orgulho. Dificilmente existe para esta classe
    oportunidade de ação política, de metas políticas. Para ela, o comércio e a
    ordem econômica, em conformidade com a estrutura da vida que levam e da
    sociedade onde se integram, são interesses marginais.
    O comércio, as comunicações e as indústrias são relativamente subdesenvolvidos
    e ainda necessitam, na maior parte, de proteção e promoção mediante uma
    política mercantilista, e não de libertação de suas restrições. O que legitima
    a seus próprios olhos a intelligentsia de classe média do século XVIII, o que
    fornece os alicerces à sua autoimagem e orgulho, situa-se além da economia e da
    política. Reside no que, exatamente por esta razão, é chamado de das rein
    Geistige (o puramente espiritual) em livros, trabalho de erudição, religião,
    arte, filosofia, no enriquecimento interno, na formação intelectual (Bildung)
    do indivíduo, principalmente através de livros, na personalidade.

    [...]

    Uma descrição muito esclarecedora da diferença entre esta classe intelectual
    alemã e sua contrapartida francesa é também encontrada nas conversas de Goethe
    com Eckermann: Ampère chega a Weimar. (Goethe não o conhecia pessoalmente, mas
    com frequência o elogiara para Eckermann) Para espanto de todo mundo,
    descobre-se que o festejado Monsieur Ampère é “um alegre jovem na casa dos 20
    anos”. Eckermann manifesta surpresa e Goethe responde (quinta-feira, 23 de maio
    de 1827):

        Não tem sido fácil para você em sua terra nativa, e nós no centro da
        Alemanha tivemos que pagar muito caro pela pouca sabedoria que possuímos. Isto
        porque, no fundo, levamos uma vida isolada, paupérrima! Pouquíssima cultura nos
        chega do próprio povo e todos os nossos homens de talento estão dispersos pelo
        país. Um está em Viena, outro em Berlim, um terceiro em Königsberg, o quarto em
        Bonn ou Düsseldorf, todos separados entre si por 50 ou 100 milhas, de modo que
        é uma raridade o contato pessoal ou uma troca pessoal de ideias. Sinto o que
        isto significa quando homens como Alexander von Humboldt passam por aqui e
        fazem com que meus estudos progridam mais num único dia do que se eu tivesse
        viajado um ano inteiro em meu caminho solitário.

        Mas agora imagine uma cidade como Paris, onde as mentes mais notáveis de todo o
        reino estão reunidas num único lugar, e em seu intercâmbio, competição e
        rivalidade diárias eles se ensinam e se estimulam a prosseguir, onde o melhor
        de todas as esferas da natureza e da arte de toda a superfície da terra pode
        ser visto em todas as ocasiões. Imagine essa metrópole onde cada ponta que se
        transpõe e cada praça que se cruza evocam um grande passado. E em tudo isto não
        pense na Paris de uma época monótona e embotada, mas na Paris do século XIX,
        onde durante três gerações, graças a homens como Molière, Voltaire e Diderot,
        essa riqueza de ideias foi posta em circulação como em nenhuma outra parte de
        todo o globo, e compreenderá que uma boa mente como a de Ampère, tendo se
        desenvolvido em meio a tal abundância, pode muito bem chegar a ser alguma coisa
        no seu 24o ano de vida.

    [...]

    Na França, a conversa é um dos mais importantes meios de comunicação e, além
    disso, há séculos é uma arte; na Alemanha, o meio de comunicação mais
    importante é o livro, e é uma língua escrita unificada, e não uma falada, que
    essa classe intelectual desenvolve. Na França, até os jovens vivem em um
    ambiente de rica e estimulante intelectualidade; mas o jovem membro da classe
    média alemã tem que subir a muito custo em relativa solidão e isolamento.

### Civilização como máquina automática em constante reforma

    No seu Ami des hommes, argumenta Mirabeau em certa altura que a superabundância
    de dinheiro reduz a população, de modo que aumenta o consumo por indivíduo.
    Acha que esse excesso de dinheiro, caso se torne grande demais, “expulsa a
    indústria e as artes, lançando, desta maneira, os Estados na pobreza e no
    despovoamento”. E continua: “À vista disto, notamos como o ciclo de barbárie a
    decadência, passando pela civilização e a riqueza, poderia ser invertido por um
    ministro alerta e hábil, e nova corda seria dada à máquina antes que ela
    parasse.”28 Esta frase realmente sumaria tudo o que se tornaria característico,
    em termos muito gerais, do ponto de vista fundamental dos fisiocratas: a
    concepção de economia, população e, finalmente, costumes como um todo
    inter-relacionado, desenvolvendo-se ciclicamente; e a tendência política
    reformista que dirige finalmente este conhecimento aos governantes, a fim de
    capacitá-los, pela compreensão dessas leis, a orientar os processos sociais de
    uma maneira mais esclarecida e racional do que até então.
    
    [...]

    A crítica de Mirabeau, nobre proprietário de terras, à riqueza, ao luxo, e a
    todos os costumes vigentes dá uma coloração especial a suas ideias. A
    verdadeira civilização, pensa, situa-se em um ciclo entre a barbárie e a falsa
    civilização, “decadente”, gerada pela superabundância de dinheiro. A missão do
    governo esclarecido é dirigir este automatismo, de modo que a sociedade possa
    florescer em um curso médio entre a barbárie e a decadência. Aqui, toda a faixa
    de problemas latentes em “civilização” já é discernível no momento da formação
    do conceito. Já nessa fase ela está ligada à ideia de decadência ou “declínio”,
    que reemerge repetidamente, em forma visível ou velada segundo o ritmo das
    crises cíclicas. Mas podemos também ver claramente que este desejo de reforma
    permanece sem exceção dentro do contexto do sistema social vigente, manipulado
    de cima, e que não opõe, ao que critica nos costumes do tempo, uma imagem ou
    conceito absolutamente novos, mas, em vez disso, parte da ordem existente,
    desejando melhorá-la: através de medidas hábeis e esclarecidas tomadas pelo
    governo, a “falsa civilização” mais uma vez se tornará boa e autêntica.

    [...]

    Nesses mesmos anos, a palavra civilisation surge pela primeira vez como um
    conceito amplamente usado e mais ou menos preciso. Na primeira edição da
    Histoire philosophique et politique des établissements et du commerce des
    Européens dans les deux Indes (1770), do padre Raynal, a palavra não ocorre nem
    uma única vez; na segunda (1774), ela é “usada frequentemente e sem a menor
    variação de significado como termo indispensável e geralmente entendido”.30

    No Système de la nature, de Holbach, publicado em 1770, não aparece a palavra
    civilisation. Mas no seu Système sociale, editado em 1774, ela é usada com
    frequência. Diz ele, por exemplo: “Nada há que oponha mais obstáculos no
    caminho da felicidade pública, do progresso da razão humana, de toda a
    civilização dos homens do que as guerras contínuas para as quais príncipes
    estouvados são atraídos a cada momento.”31 Ou, em outro trecho: “A razão humana
    não é ainda suficientemente exercitada; a civilização dos povos não se
    completou ainda; obstáculos inumeráveis se opuseram até agora ao progresso do
    conhecimento útil, cujo avanço só poderá contribuir para o aperfeiçoamento de
    nosso governo, nossas leis, nossa educação, nossas instituições e nossa
    moral.”32

    O conceito subjacente a esse movimento esclarecido de reforma, socialmente
    crítico, é sempre o mesmo: que o aprimoramento das instituições, da educação e
    da lei será realizado pelo aumento dos conhecimentos. Isto não significa
    “erudição” no sentido alemão do século XVIII, porquanto os que aqui se
    expressam não são professores universitários, mas escritores, funcionários,
    intelectuais, cidadãos refinados dos mais diversos tipos, unidos através do
    medium da “boa sociedade”, os salons. O progresso será obtido, por conseguinte,
    em primeiro lugar pela ilustração dos reis e governantes em conformidade com a
    “razão” ou a “natureza”, o que vem a ser a mesma coisa, e em seguida pela
    nomeação, para os principais cargos, de homens esclarecidos (isto é,
    reformistas). Certo aspecto desse processo progressista total passou a ser
    designado por um conceito fixo: civilisation. O que era visível na versão
    individual que Mirabeau tinha do conceito, o que não fora ainda polido pela
    sociedade, e que era característico de todos os movimentos de reforma, era
    encontrado também aqui: uma meia afirmação e uma meia negação da ordem vigente.
    A sociedade, deste ponto de vista, atingira uma fase particular na rota para a
    civilização. Mas era insuficiente. Não podia ficar parada nesse ponto. O
    processo continuava e devia ser levado adiante: “a civilização dos povos ainda
    não se completou.” Duas ideias se fundem no conceito de civilização. Por um
    lado, ela constitui um contraconceito geral a outro estágio da sociedade, a
    barbárie. Este sentimento há muito permeava a sociedade de corte. Encontrara
    sua expressão aristocrática de corte em termos como politesse e civilité.

    Mas os povos não estão ainda suficientemente civilizados, dizem os homens do
    movimento de reforma de corte/classe média. A civilização não é apenas um
    estado, mas um processo que deve prosseguir. Este é o novo elemento manifesto
    no termo civilisation. Ele absorve muito do que sempre fez a corte acreditar
    ser — em comparação com os que vivem de maneira mais simples, mais incivilizada
    ou mais bárbara — um tipo mais elevado de sociedade: a ideia de um padrão de
    moral e costumes, isto é, tato social, consideração pelo próximo, e numerosos
    complexos semelhantes. Nas mãos da classe média em ascensão, na boca dos
    membros do movimento reformista, é ampliada a ideia sobre o que é necessário
    para tornar civilizada uma sociedade. O processo de civilização do Estado, a
    Constituição, a educação e, por conseguinte, os segmentos mais numerosos da
    população, a eliminação de tudo o que era ainda bárbaro ou irracional nas
    condições vigentes, fossem as penalidades legais, as restrições de classe à
    burguesia ou as barreiras que impediam o desenvolvimento do comércio — este
    processo civilizador devia seguir-se ao refinamento de maneiras e à pacificação
    interna do país pelos reis.
