[[!meta title="Maciunas Learning Machines"]]

[Maciunas’s Learning Machine](http://georgemaciunas.com/exhibitions/knowledge-as-art-chance-computability-and-improving-education-thomas-bayes-alan-turing-george-maciunas/george-maciunas/maciunas-learning-machine/).

## Snippets

    The declared aim was “to learn as if mechanically and without having to think
    too much.” 38

    [...]

    The idea of the interactive user was born. George Maciunas is one of them.

    [...]

    This interest in graphic forms of communi- cation can in turn be traced back to
    Maciunas’ profound aversion to books. Instead of spending hours of his time
    reading, he preferred to learn by taking in as much informa- tion as possible
    at a glance. This explains his fascination with diagrams, charts, maps, tables,
    systems of coordinates, and graphs. The charting of history, moreover, was but
    one facet of the visual information which was to preoccupy him throughout his
    life, not just as an architect, but as a knowledge worker.

    [...]

    Thus the Atlas of Russian History ranks among those forms of knowledge-driven
    visualization systems that can be grouped together under the term “operative
    pictoriality.” 51

    One key feature of “operative pictoriality” is the interaction on a map of the
    visual and the discursive. The latter takes the form of keywords used to
    chronicle historical events—trans- formative processes of which each map can
    provide no more than a snapshot showing them at a certain point in time, or at
    a particular stage in their unfolding. The Atlas of Russian His- tory is
    remarkable for another quality as well, namely in the way it uses recurring
    terminol- ogy. As a kind of hyperlink, this terminology facilitates navigation
    through the Atlas, which after all works on the principle of anticipation.

    [...]

    The cartography ends more or less abruptly in the late nineteenth century. The
    heroic phase of Soviet history that was to follow in the early twentieth
    century was too complex to be contained, let alone mapped, in the traditional
    atlas format. To a certain extent, therefore, Maciunas can be said to have
    reached the limits of what the charting and mapping of his- tory could achieve.
    The limit he had reached was systemic, of the kind Gregory Bateson examined in
    his book Mind and Nature (1979): “All description, explanation, or representa-
    tion is necessarily in some sense a mapping of derivatives from the phenomena
    to be de- scribed onto some surface or matrix or system of coordinates. In the
    case of an actual map, the receiving matrix is commonly a flat sheet of paper
    of finite extent, and difficulties occur when that which is to be mapped is too
    big or, for example, spherical. . . . Every receiving matrix,” Bateson
    concluded, “will have its formal characteristics which will in principle be
    distortive of the phenomena to be mapped onto it.” 59

    [...]

    The distortion of phenomena in the Atlas of Russian History consisted in its
    gross simplifica- tion of complex geohistorical processes as factographic
    fallout. To be able to capture that “hot” phase in a chronology which, owing to
    the large number of fast-moving events that have to be taken into account, has
    the character of “differential elements”—to borrow Claude Lévi-Strauss’
    definition for the study of anthropology—Maciunas had no choice but to change
    his mode of presentation. He therefore switched from two-dimensional mapping of
    history to the historiogram, which could be expanded in three dimensions
    without any major structural changes and thus lent itself more readily to the
    ever greater factual density Maciunas now grappled with.

    [...]

    Usually, geographical maps are static representations. The snapshots of history
    they pro- vide have no room for the dynamic dimension of historical processes.
    The arrows Maciunas used in the Atlas of Russian History are an attempt to
    restore a sense of dynamism. The vectors are necessary to the mental animation
    of systems, and signify large-scale move- ments such as migrations or
    invasions. Yet they can only ever mark out the general direc- tion, never the
    exact route taken. It is the arrows, moreover, which lend the charts the dia-
    grammatic character that appeals so strongly to non-cartographers such as
    Maciunas. The rudimentary nature of the cartographic information provided on
    the various sheets also belongs in this category. Because Maciunas dispenses
    with a frame, a grid, and a specifica- tion of scale, the representational
    space of his history charts tends to resemble pictures rather than maps. 61

    [...]

    The history of the empire was to inform maps of the empire. The political
    function of the atlas of history was thus very similar to that of history
    painting. Its purpose was not so much to deliver comfort and relief—which was
    what history paintings had to do—as to nurture historical awareness. Such
    awareness as the basis for social development, however, was to be found only at
    the top of the learning curve that was preceded and facilitated by the
    positivistic acquisition of facts. To para- phrase Jürgen Habermas, social
    evolution is driven by changes in the knowledge poten- tial. 69 The historical
    sources show a milieu which believed in the reformation—meaning the
    improvement—of the world by education. Maciunas’ maps are of a piece with this
    en- lightenment ideology. As an imaginative matrix, they do not deliver an
    abstract model of history, but rather generate their own history—one whose
    narrative strategies elude any direct empirical verification. This metahistory
    is ideologically motivated. As the factual density increases, so the process of
    historical change picks up speed, culminating in the Russian Revolution.
    Maciunas’ mapping project was focused on that one event, an event which
    exemplifies most vividly the feasibility of history, which in turn allows for
    the idea that society can indeed be modeled.
