[[!meta title="Soberania Computacional: a batalha do softpower"]]

Resumo
------

Boa parte do problema da vigilância e da falta de privacidade é resultado de
vigilância ativa de governos e empresas.

Mas uma maior quantidade de informação é coletada porque interagimos
voluntariamente com serviços cujo modelo de negócios é baseado na vigilância
dos/as usuários/as ou porque utilizamos aparatos cuja pervasividade é
intencional.

Se os usamos voluntariamente, significa que também podemos deixar de usá-los.

A soberania computacional é a capacidade de uma entidade de controlar seus
fluxos informacionais. Ela não se restringe a estados-nação ou empresas e se
aplica também a grupos sociais no sentido mais amplo.

Ela nunca é total, já que o mundo é mutuamente dependente e a comunicação
sempre depende da interação entre partes: ao nos comunicarmos, ao menos uma
cópia da mensagem pode ser armazenada num local que não controlamos (o
destinatário/a).

No entanto, podemos minimizar a capacidade *de terceiros* -- isto é -- pessoas
não desejadas na comunicação e que extraem valor -- econômico, estatégico, etc
-- da sua posição intermediadora.

Pretendo demonstrar que o papel das redes de comunicação deve ser a
viabilização da *entrega* de mensagens, não a sua interceptação ou adulteração
e que, para isso, é necessário que as partes envolvidas invistam em autonomia
computacional, que é a tomada de controle dos meios digitais.

Pretendo articular as seguintes questões: 

  * É viável atingir soberania computacional num nível satisfatório?
  * Qual seria esse nível?
  * Quanto custaria e quanto tempo levaria?
  * Alguém já o alcançou?
  * Quer atingi-lo? Pergunte-me como! Sugestão de agenda.

Brainstorm
----------

Paranóia: bolha de vigilância e realidade em todos níveis e escalas do controle social:

* Mente   : Psywar               (brainhack)
* Noosfera: Big data             (mineração de dados)
* Infra   : Backdoors e spywares (invasão de sistemas)

Pensei em misturar esses elementos e falar sobre softpower:

    Eben Moglen Snowden and the Future
    http://snowdenandthefuture.info/

    The dawn of Cyber-Colonialism
    http://conspicuouschatter.wordpress.com/2014/06/21/the-dawn-of-cyber-colonialism/

    CRIATIVIDADE E DEPENDÊNCIA - Na civilização industrial
    http://www.companhiadasletras.com.br/detalhe.php?codigo=12592

    Julian Assange - Google Is Not What It Seems
    https://wikileaks.org/google-is-not-what-it-seems

    How Silicon Valley Learned to Love Surveillance
    http://modelviewculture.com/pieces/how-silicon-valley-learned-to-love-surveillance

    How Covert Agents Infiltrate the Internet to Manipulate, Deceive, and Destroy Reputations - The Intercept
    https://firstlook.org/theintercept/2014/02/24/jtrig-manipulation
    https://prod01-cdn03.cdn.firstlook.org/wp-uploads/sites/1/2014/02/screenshot14.png

    The Planning Machine
    http://www.newyorker.com/magazine/2014/10/13/planning-machine

Trataria das possibilidades do Brasil produzir, integrar ou auditar
tecnologias de comunicação segura de forma independente e com
competitividade.

Nisso, daria pra abordage desde questões técnicas quanto de fundo:
Foxcomm X foundry de processadores, políticas de inovação, o embate
neodesenvolvimentista X arcaísmo, rivalidade entre elites locais e
forâneas, etc).

Acho o trabalho do Celso Furtado de grande importância para balizar
a discussão de mercados nascentes no país.

Objetivos
---------

* Appliances plug-and-play com funcionalidades avançadas de comunicação (NAS, VoIP,
  mensageria, compartilhamento de arquivos, backups, etc) e atualização automática.

* Terminais de acesso (desktops, laptops, smartphones, wearables, etc) com implementações
  em software livre.

* Segurança e privacidade por design.

Referências
-----------

* [Brasil deve explorar software e parcerias de hardware, diz especialista em TI | GGN - Firefox](http://jornalggn.com.br/noticia/brasil-deve-explorar-software-e-parcerias-de-hardware-diz-especialista-em-ti).
* [Richard Stallman’s GNU Manifesto Turns Thirty - The New Yorker](http://www.newyorker.com/business/currency/the-gnu-manifesto-turns-thirty).
* [The Coming War on General Purpose Computation](http://boingboing.net/2011/12/27/the-coming-war-on-general-purp.html).
* Considerações ecológicas: servidores lowpower X super datacenters?
* [Uma única vulnerabilidade pode comprometer centenas de milhões dispositivos proprietários vulneráveis](http://it.slashdot.org/story/15/06/17/1215228/samsung-cellphone-keyboard-software-vulnerable-to-attack?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed:+Slashdot/slashdot+(Slashdot)).
* Como dar um salto para que isso seja um sistema de massa?
  * Não podemos terceirizar nossas informações: argumento ideológico ou prático apenas para um pequeno grupo de pessoas.
  * É mais barato e eficiente: argumento crucial, porém não é o caso atualmente.
  * Estamos há uma boa distância do salto para a massificação, porém sistemas como o BitTorrent e o BitCoin são tecnologias relativamente recentes e em expansão; por que não pensar noutros serviços de arquitetura distribuída?
  * Criptografia zero-knowledge pode permitir a distribuição de processamento entre os nós de uma mesma rede sem degradação de privacidade.
* Duas estratégia para acabar com o mundo proprietário:
  * Tomar o controle das empresas e abrir o código!
  * Construir alternativas e relevar o mundo proprietário à irrelevância!

# Propriedades básicas da natureza:

* A informação quer ser livre (Stewart Brand).
* O universo conspira em favor da criptografia (Assange).
